#cart-container .cart-list {
    background-color: #ffffff;
    border: 2px solid #d07c2c;
}

.cart-list .cart-item:not(:last-child) {
    border-bottom: 1px solid #ff9a3b;
}

.cart-item .thumbnail {
    height: 100%;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

.cart-item .details * {
    margin: 0;
}

.cart-item .prod-name {
    font-size: 1rem;
}

.cart-item .description {
    font-size: 0.75rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: calc(2 * 1rem);
    line-height: 1rem;
    font-family: "Lato", sans-serif;
}

.cart-item .price {
    font-size: 0.75rem;
    line-height: 1rem;
}

.cart-item .details .qty-setter * {
    padding: 0 0.25rem;
    font-size: 0.75rem;
}

.cart-item .details .item-qty {
    max-width: 3rem;
}

.cart-item button {
    line-height: 100%;
    padding: 0.15rem 0.5rem;
    font-size: 0.75rem;
}

@media (min-width: 992px) {
    .cart-item .prod-name {
        padding-top: 1rem;
        font-size: 1.5rem;
    }

    .cart-item .description, .cart-item .price {
        font-size: 1rem;
    }

    .cart-item .manipulation {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .cart-item .manipulation * {
        font-size: 1rem;
    }

    .cart-item .manipulation .qty-setter * {
        font-size: 1rem;
        padding: 0.25rem 0.5rem;
    }

    .cart-item .manipulation button {
        padding: 0.25rem 0.5rem;
    }
}